import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading SewooDarknessToPercent_Neg127To127 Converter")

class SewooDarknessToPercent_Neg127To127(Converter):

    def Execute(self, args):
        return round(int(100 * (int(args[0]) + 127) / (254)))




plugin = SewooDarknessToPercent_Neg127To127("SewooDarknessToPercent_Neg127To127")

store.AddConverter(plugin)